body {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.3em;
    color: #fff;
    text-shadow: 0.1em 0.1em 0 rgba(0, 0, 0, 0.3);
    height: 100vh;
    background-image: url(https://kipmu.ru/wp-content/uploads/kobobl.jpg);
  }
  h1 {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 5em;
  }
  body.sunny {
    background-image: linear-gradient(
      to right top,
      #ff4e50,
      #ff713e,
      #ff932b,
      #ffb41d,
      #f9d423
    );
  }
  body.cloudy {
    background-image: linear-gradient(
      to right top,
      #63747c,
      #71858e,
      #244d5f,
      #8da8b2,
      #9bbac5
    );
  }
  body.rainy {
    background-image: url(https://naked-science.ru/wp-content/uploads/2016/05/field_image_5024997414_7bc7e6b5f6_b.jpg);
  }
  
button {
    width: 30%;
    position: relative;
    height: 2.5em;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px #777;
    color: #fff;
    outline: none;
    border: 2px solid #F64C2B;
    border-radius: 5px;
    box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
    background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
}

button:active {
    top: .1em;
    left: .1em;
    box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.overal{
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.weather_container{
  text-align: center;
}

.main_content {
  width: 70%;
  margin: auto;
}

.butt {
  display: flex;
  width: 70%;
  margin: auto;
  justify-content: space-around;
}